[Info] [Help Me!] 0.7 Beta - MPExtended, WebMP, Bootstrap skin by ajs - Hard way (1 Viewer)

nielstuddard

New Member
August 14, 2020
2
0
United States of America United States of America
Country flag
After Google i create 2 new Profile ... Dont know work or not but:
XML:
Test VLC HD
HD-quality Android profile based on VLC
2280

android
pc-vlc-video

http
1280
720
video/webmp
true
MPExtended.Services.StreamingService.Transcoders.VLCWrapper

%mpextended-streaming%\vlc-3.0.11\MPExtended.Libraries.VLCWrapper.exe
--ffmpeg-hw --sout-ffmpeg-strict=-2
vcodec=VP80,vb=800,scale=1,deinterlace=0,acodec=vorb,ab=128,channels=2,samplerate=44100,audio-sync
:standard{access=file,ffmpeg{mux=webm},dst=#OUT#}




Test FFmpeg HQ
High-quality Android profile based on ffmpeg
896

android
pc-vlc-video

http
800
600
video/MP2T
true
MPExtended.Services.StreamingService.Transcoders.FFMpeg

-codec:v libvpx-vp9 -b:v 768k -profile:v baseline -preset:v superfast -coder 1 -codec:a libopus -b:a 128k -ac 2 -strict experimental -async 1 -sn -f webm


Sent from my moto e using Tapatalk
 

ajs

Development Group
  • Team MediaPortal
  • February 29, 2008
    13,260
    7,856
    Kyiv
    Ukraine Ukraine
    Country flag
    What error in 0.7?

    -- Tapatalk | WBR, ajs
     

    fatal

    Portal Member
    March 23, 2013
    14
    4
    32
    Hungary Hungary
    Country flag
    What error in 0.7?

    -- Tapatalk | WBR, ajs
    I don't remember the exact message but something like It cannot start service because it can't find MediaPortal install folder. I think that's because MP2 backend is in different folder.

    My statement in my previous comment was not fully correct: 0.6 beta 11 won't work but there is a build for Mp2 which I found somewhere in this forum and that's working (only the TV part though, but that is what I use).
     

    fatal

    Portal Member
    March 23, 2013
    14
    4
    32
    Hungary Hungary
    Country flag
    @ajs
    Now I wanted to go back to MP1, installed it in dedicated server mode (earlier I had a full install, but I don't need the client, I'm using Kodi now). If it's installed this way, 0.7 does not work. The service can start, but the tray application has a TargetInvocationException.

    Log attached.

    Can you take a look at it?
     

    Attachments

    Users who are viewing this thread

    Similar threads

    Top Bottom